Subject: Re: confirm subscribe to [email-masked]
From: Paulo Almeida <[email-masked]>
To: cygwin-sc.973279242.edkjdnccbjhobcmpencb-pauloalmeida.lda=[email-masked], Subject:, [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 03 Nov 2000 21:04:01 +0000

[email-masked] wrote:

> Hi! This is the ezmlm program. I'm managing the
> [email-masked] mailing list.
> 
> To confirm that you would like
> 
>    [email-masked]
> 
> added to the cygwin mailing list, please send
> an empty reply to this address:
> 
>    cygwin-sc.973279242.edkjdnccbjhobcmpencb-pauloalmeida.lda=[email-masked]
> 
> Usually, this happens when you just hit the "reply" button.
> If this does not work, simply copy the address and paste it into
> the "To:" field of a new message.
> 
> This confirmation serves two purposes. First, it verifies that I am able
> to get mail through to you. Second, it protects you in case someone
> forges a subscription request in your name.
> 
> Some mail programs are broken and cannot handle long addresses. If you
> cannot reply to this request, instead send a message to
> <[email-masked]> and put the
> entire address listed above into the "Subject:" line.
> 
> 
> --- Administrative commands for the cygwin list ---
> 
> I can handle administrative requests automatically. Please
> DO NOT SEND THEM TO THE LIST ADDRESS! If you do, I will not
> see them and other subscribers will be annoyed. Instead, send
> your message to the correct command address:
> 
> 
> To subscribe to the list, send a message to:
>    <[email-masked]>
> 
> To remove your address from the list, send a message to:
>    <[email-masked]>
> 
> Send mail to the following for info and FAQ for this list:
>    <[email-masked]>
>    <[email-masked]>
> 
> Similar addresses exist for the digest list:
>    <[email-masked]>
>    <[email-masked]>
> 
> To get messages 123 through 145 (a maximum of 100 per request), mail:
>    <[email-masked]>
> 
> To get an index with subject and author for messages 123-456 , mail:
>    <[email-masked]>
> 
> They are always returned as sets of 100, max 2000 per request,
> so you'll actually get 100-499.
> 
> To receive all messages with the same subject as message 12345,
> send an empty message to:
>    <[email-masked]>
> 
> The messages do not really need to be empty, but I will ignore
> their content. Only the ADDRESS you send to is important.
> 
> You can start a subscription for an alternate address,
> for example "[email-masked]", just add a hyphen and your
> address (with '=' instead of '@') after the command word:
> <cygwin-subscribe-john=[email-masked]>
> 
> To stop subscription for this address, mail:
> <cygwin-unsubscribe-john=[email-masked]>
> 
> In both cases, I'll send a confirmation message to that address. When
> you receive it, simply reply to it to complete your subscription.
> 
> If despite following these instructions, you do not get the
> desired results, please contact my owner at
> [email-masked]. Please be patient, my owner is a
> lot slower than I am ;-)
> 
> --- Enclosed is a copy of the request I received.
> 
> Return-Path: <[email-masked]>
> Received: (qmail 1392 invoked by uid 61); 3 Nov 2000 19:20:42 -0000
> Date: 3 Nov 2000 19:20:42 -0000
> Message-ID: <[email-masked]>
> From: [email-masked]
> To: cygwin-subscribe-pauloalmeida.lda=[email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]